Netsight 7.0.9.4 on RHEL 7

  • 0
  • 1
  • Question
  • Updated 1 year ago
  • Answered
  • (Edited)
We use Netsight 7.0.9.4 now on a redhat redhat 6 system but we want to upgrade to 7. Is Netsight supporting this?
Photo of Rene Egdom

Rene Egdom

  • 80 Points 75 badge 2x thumb

Posted 1 year ago

  • 0
  • 1
Photo of Taykin Izzet

Taykin Izzet , Employee

  • 2,924 Points 2k badge 2x thumb
Per the Extreme Management Center Release Notes for v7, Red Hat Enterprise Linux WS and ES v5 and v6 are currently supported. Please see page 18:

http://documentation.extremenetworks.com/release_notes/NetSight/9034967-09_ExtremeManagementCenter_7...
(Edited)
Photo of Rene Egdom

Rene Egdom

  • 80 Points 75 badge 2x thumb
I have read the manual. That's why I have the question. Do you know when RHEL 7 will be supported?